.btn1 { width: 65px; }
.btn2 { width: 25ex; }

.list      { font-size: 15px; font-weight: normal; font-family: Arial; vertical-align: top; }


.date {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
}

.year {
	border-bottom: 2px solid black;
	border-top: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	font-size: 10pt; font-weight: bold; font-family: Arial; vertical-align: top
}

tr.head      { font-size: 15px; font-weight: bold; font-family: Arial }

.tdr		 { text-align: right; }

table.printer td {
	border-bottom: none;
	border-top: 1px solid #888888;
	border-left: none;
	border-right: 1px solid #888888;
}

table.printer  {
	border-bottom: 2px solid #888888;
	border-top: 1px solid #888888;
	border-left: 2px solid #888888;
	border-right: 1px solid #888888;
}


a:link, a:visited {
	text-decoration: none; 
	font-weight: normal; 
	color: blue }
	
a:hover { 
	text-decoration: underline; 
	color: red }